{
  "name": "package",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "dayjs": "^1.11.10",
    "dingtalk-design-libs": "^0.2.0",
    "dingtalk-jsapi": "^3.0.36",
    "image-conversion": "^2.1.1",
    "jsencrypt": "^3.3.1",
    "uview-ui": "^2.0.36",
    "vconsole": "^3.15.1"
  },
  "devDependencies": {
    "webpack": "^5.91.0"
  }
}
